Update persona story beat
Rewrites one part's words, or moves it in the order
PUT /personas/{id}/stories/{storyId}/beats/{beatId}
note
SDK method: updatePersonaStoryBeat
Security: authenticated (policy: platform.manage)
Attributes
Attributes (3)
| Attribute | Type | Required | Description |
|---|---|---|---|
beatId | string | Yes | Path parameter. |
id | string | Yes | Path parameter. |
storyId | string | Yes | Path parameter. |
Request body (application/json)
Accepts a PersonaStoryBeatWrite object.
Response
200 OK — Returns a PersonaStoryList object.